<template>
  <div>
    <movie-detail />
    <results />
    <movie-grid></movie-grid>
  </div>
</template>

<script>
import Results from "../components/Results";
import MovieGrid from "../components/MovieGrid";
import MovieDetail from "../components/MovieDetails";

export default {
  name: "SearchView",
  components: {
    MovieDetail,
    MovieGrid,
    Results
  }
};
</script>

<style scoped></style>
